## multex-base 1.0

=== debian/changelog ===
multex-base (1.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Remove Atsuhito KOHDA from the uploaders
    list. (Closes: #773959)
  * debian/rules: Add missing build-arch, build-indep targets.
  * debian/source/format: Use "3.0 (quilt)" format.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Sep 2019 15:13:31 -0400

multex-base (1.0-1.1) unstable; urgency=low

  * NMU.
  [TSUCHIYA Masatoshi]
  * New upstream.
  [Atsuhito Kohda]
  * Changed sponsor and uploader.
  * Fixed control, compat, rules and postinst, postrm files to erase
    lintian warnings.
   - added ${misc:Depends} in control file.
   - added compat file with 7
   - so replaced "dh_clean -k" with "dh_prep" in rules file.
   - removed prepended path in postinst and postrm.
   - moved stuffs of binary-arch to binary-indep and changed multex/*.{ja,jp}
     to multex/*.ja (line #49) in rules file.

 -- Atsuhito KOHDA <kohda@debian.org>  Sun, 27 Dec 2009 21:50:26 +0900

multex-base (0.8-5) unstable; urgency=low

  * Fix policy violation: call mktexlsr in postrm maintainer script only
    when it is avilable.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Mon, 16 Oct 2006 19:44:15 +0900

multex-base (0.8-4) unstable; urgency=low

  * Fix lintian error.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Sat, 14 Oct 2006 16:56:38 +0900

multex-base (0.8-3) unstable; urgency=low

  * Now depends on texlive-base-bin.
  * Bumped to Standards-Version: 3.7.2 (no physical changes).

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Fri, 06 Oct 2006 08:12:17 +0900

multex-base (0.8-2) unstable; urgency=low

  * Now depends on tetex-bin - closes: #185873
  * Now recommends multex-bin which was suggested.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Mon, 24 Mar 2003 09:59:18 +0900

multex-base (0.8-1) unstable; urgency=low

  * New Maintainer.
  * Sponsored by Masayuki Hatta <mhatta@debian.org>.
  * New upstream release - closes: #92487
  * Improved description - closes: #124130

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Fri, 21 Mar 2003 13:55:14 +0900

multex-base (0.8-0.4) unstable; urgency=low

  * debian/postinst, debian/postrm: Call mktexlsr instead of texhash.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Fri, 31 Jan 2003 14:47:49 +0900

multex-base (0.8-0.3) unstable; urgency=low

  * debian/rules: Fix lintian error.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Tue, 28 Jan 2003 21:59:41 +0900

multex-base (0.8-0.2) unstable; urgency=low

  * Fix debian/README.Debian.
  * Create a symbolic link to point where documents of MulTeX are placed.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Wed, 22 Jan 2003 22:54:52 +0900

multex-base (0.8-0.1) unstable; urgency=low

  * NMU.
  * New upstream. (closes: #92487, #100490)
  * debian/control: Fix typos. (closes: #124130, 125627)

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Thu, 02 Jan 2003 23:43:18 +0900

multex-base (0.7-3) unstable; urgency=low

  * marked /etc/texmf/sitemlcode.tex as conffile. applied patch by
    Colin watson. (closes: #132211)

 -- Hayao Nakahara <nakahara@debian.org>  Mon, 25 Feb 2002 22:30:06 +0900

multex-base (0.7-2) unstable; urgency=low

  * updated debian/copyright.

 -- Hayao Nakahara <nakahara@debian.org>  Mon,  8 Nov 1999 23:35:41 +0900

multex-base (0.7-1) unstable; urgency=low

  * Initial Release.

 -- Hayao Nakahara <nakahara@debian.org>  Fri, 22 Oct 1999 15:52:18 +0900

Local variables:
mode: debian-changelog
End:
