=== debian/control ===
Source: multex-base
Section: tex
Priority: optional
Maintainer: TSUCHIYA Masatoshi <tsuchiya@namazu.org>
Build-Depends: debhelper (>> 7.0.0), nkf
Standards-Version: 3.8.2

Package: multex-base
Architecture: all
Depends: ${misc:Depends}, texlive-binaries
Recommends: multex-bin
Conflicts: multex-bin (<= 0.8)
Description: basic MulTeX library files
 MulTeX is a TeX implementation for Multilingual text processing 
 including Chinese, Japanese and Korean.
