=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

SHELL = /bin/bash

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE = multex-base
TOPDIR  = $(CURDIR)/debian/$(PACKAGE)
TEXMF   = $(TOPDIR)/usr/share/texmf

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	touch $@

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/multex-base.
	mkdir -p $(TEXMF)
	for f in upstream/*.tar.gz ; do \
		tar xzf "$$f" -C $(TEXMF) ;\
	done

	mv $(TEXMF)/doc/multex $(TOPDIR)/usr/share/doc/texmf/multex
	-rm -rf $(TEXMF)/doc

	install -m 644 debian/*.txt $(TOPDIR)/usr/share/doc/$(PACKAGE)
	cd $(TOPDIR)/usr/share/doc/$(PACKAGE) && ln -s ../texmf/multex doc

	mv $(TEXMF)/tex $(TEXMF)/multex
	mv $(TEXMF)/multex/mulplain $(TEXMF)/multex/plain
	mv $(TEXMF)/multex/mullatex $(TEXMF)/multex/latex
	mv $(TEXMF)/multex/amsmultex $(TEXMF)/multex/amstex
	mv $(TEXMF)/multex/plain/base/sitemlcode.tex $(TOPDIR)/etc/texmf
	cd $(TEXMF)/multex/plain/base && ln -s /etc/texmf/sitemlcode.tex

	sh debian/2euc $(TOPDIR)/usr/share/doc/texmf/multex/*.ja

# Build architecture-independent files here.
binary-indep: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
